Debian Bug report logs - #640777
RM: ispell-fi -- RoQA; orphaned, obsolete

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Kalle Kivimaa <killer@debian.org>

Date: Wed, 7 Sep 2011 08:24:02 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#640777; Package wnpp. (Wed, 07 Sep 2011 08:24:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kalle Kivimaa <killer@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 07 Sep 2011 08:24:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Kalle Kivimaa <killer@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: ispell-fi
Date: Wed, 07 Sep 2011 11:12:55 +0300
Package: wnpp
Severity: normal

I'm retiring from Debian and orphaning this low-maintenance package.
The only actions are usually related to ispell/aspell/myspell changes.




Changed Bug title to 'O: ispell-fi -- <missing description>' from 'O: ispell-fi' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 10 Jan 2012 01:40:37 GMT) Full text and rfc822 format available.

Changed Bug title to 'O: ispell-fi -- The Finnish dictionary for aspell, ispell and myspell' from 'O: ispell-fi -- <missing description>' Request was from Boris Pek <Tehnick-8@yandex.ru> to control@bugs.debian.org. (Tue, 12 Jun 2012 09:47:20 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#640777; Package wnpp. (Sun, 22 Jul 2012 10:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Antti-Juhani Kaijanaho <antti-juhani@kaijanaho.fi>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 22 Jul 2012 10:48:03 GMT) Full text and rfc822 format available.

Message #14 received at 640777@bugs.debian.org (full text, mbox):

From: Antti-Juhani Kaijanaho <antti-juhani@kaijanaho.fi>
To: 640777@bugs.debian.org
Subject: Re: Bug#640777: O: ispell-fi
Date: Sun, 22 Jul 2012 13:41:08 +0300
[Message part 1 (text/plain, inline)]
I wonder if this package should be removed from Debian.

It looks like it's still based on the same inadequate word list data that I
originally packaged more than a decade ago.  At that time, it was the best we
had, so it made sense to package it.  Since then, there has been no upstream
activity, and the Debian development has consisted of adopting to changes in
the consumer packages.  

Now we have src:suomimalaga which is based on technology much better suited for
handling the complexities of Finnish and appears to be well maintained both
upstream and in Debian.

-- 
Antti-Juhani Kaijanaho, Jyväskylä, Finland
http://antti-juhani.kaijanaho.fi/newblog/
http://www.flickr.com/photos/antti-juhani/

[signature.asc (application/pgp-signature, inline)]

Added indication that 640777 affects aspell-fi, ifinnish, ifinnish-large, ifinnish-small, myspell-fi, and wfinnish Request was from Antti-Juhani Kaijanaho <ajk@debian.org> to control@bugs.debian.org. (Sun, 22 Jul 2012 10:54:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#640777; Package wnpp. (Tue, 22 Oct 2013 16:21:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Moritz Muehlenhoff <jmm@inutil.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 22 Oct 2013 16:21:14 GMT) Full text and rfc822 format available.

Message #21 received at 640777@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <jmm@inutil.org>
To: Antti-Juhani Kaijanaho <antti-juhani@kaijanaho.fi>, 640777@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#640777: O: ispell-fi
Date: Tue, 22 Oct 2013 18:13:57 +0200
reassign 640777 ftp.debian.org
retitle 640777 RM: orphaned, obsolete
thanks

On Sun, Jul 22, 2012 at 01:41:08PM +0300, Antti-Juhani Kaijanaho wrote:
> I wonder if this package should be removed from Debian.
> 
> It looks like it's still based on the same inadequate word list data that I
> originally packaged more than a decade ago.  At that time, it was the best we
> had, so it made sense to package it.  Since then, there has been no upstream
> activity, and the Debian development has consisted of adopting to changes in
> the consumer packages.  
> 
> Now we have src:suomimalaga which is based on technology much better suited for
> handling the complexities of Finnish and appears to be well maintained both
> upstream and in Debian.

No disagreement in 15 months, so let's go ahead with the removal.

Cheers,
        Moritz



Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Moritz Muehlenhoff <jmm@inutil.org> to control@bugs.debian.org. (Tue, 22 Oct 2013 16:21:26 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: orphaned, obsolete' from 'O: ispell-fi -- The Finnish dictionary for aspell, ispell and myspell' Request was from Moritz Muehlenhoff <jmm@inutil.org> to control@bugs.debian.org. (Tue, 22 Oct 2013 16:21:27 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: ispell-fi -- RoQA; orphaned, obsolete' from 'RM: orphaned, obsolete' Request was from Niels Thykier <niels@thykier.net> to control@bugs.debian.org. (Thu, 24 Oct 2013 07:06:17 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 27 Oct 2013 12:57:39 GMT) Full text and rfc822 format available.

Notification sent to Kalle Kivimaa <killer@debian.org>:
Bug acknowledged by developer. (Sun, 27 Oct 2013 12:57:39 GMT) Full text and rfc822 format available.

Message #32 received at 640777-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 640777-close@bugs.debian.org
Cc: ispell-fi@packages.debian.org, ispell-fi@packages.qa.debian.org
Subject: Bug#640777: Removed package(s) from unstable
Date: Sun, 27 Oct 2013 12:53:43 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 aspell-fi |     0.7-18 | amd64, armel, armhf, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390x, sparc
 aspell-fi |  0.7-18+b1 | hurd-i386
  ifinnish |     0.7-18 | amd64, armel, armhf, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390x, sparc
  ifinnish |  0.7-18+b1 | hurd-i386
ifinnish-large |     0.7-18 | amd64, armel, armhf, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390x, sparc
ifinnish-large |  0.7-18+b1 | hurd-i386
ifinnish-small |     0.7-18 | amd64, armel, armhf, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390x, sparc
ifinnish-small |  0.7-18+b1 | hurd-i386
 ispell-fi |     0.7-18 | source
myspell-fi |     0.7-18 | all
  wfinnish |     0.7-18 | all

------------------- Reason -------------------
RoQA; orphaned, obsolete
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors (ftp.debian.org
included) until the next dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 640777@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/640777

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Ansgar Burchardt (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 25 Nov 2013 07:41:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 07:05:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.